<!DOCTYPE html>
<html lang="de">
  <head>
    <base href="...">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Andreas Willems">
    <title>...</title>
    <link rel="stylesheet" href="assets/libs/bulma/0.1.2/css/bulma.css">
    <link rel="stylesheet" href="assets/libs/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/libs/angular-loading-bar/build/loading-bar.min.css">
    <link rel="stylesheet" href="assets/css/dashboard.css">

    <!-- import javascript libraries -->
    <!-- import javascript frameworks -->
    <script src="assets/bundle.min.js"></script>

    <!-- import shared files -->
    <script src="shared/shared.bundle.js"></script>

    <!-- import application files -->
    <script src="admin/app/bundle.js"></script>
    <!--<script src="admin/app/components/filechooser/fa.filechooser.js"></script>
    <script src="admin/app/components/imagechooser/fa.imagechooser.js"></script>
    <script src="admin/app/pages/events/events.component.js"></script>
    <script src="admin/app/pages/rooms/rooms.component.js"></script>-->
    <script src="admin/app/reservations.js"></script>
  </head>

  <body>

    <header class="header">
      <nav class="nav has-shadow">
        <div class="container is-fluid">
          <div class="nav-left">
            <span class="nav-item">
              Finanzamt Leer
            </span>
          </div>

          <div class="nav-right">
            <a class="nav-item"
               href="http://lers051.ofd-h.de/fa/AW/index.php/admin">
              <span class="icon">
                <i class="fa fa-sign-out"></i>
              </span>
              <span>Ausloggen</span>
            </a>
          </div>
        </div>
      </nav>
    </header>

    <!-- angular application -->
    <section class="section"
             ng-app="fa-reservations">
      <div class="container is-fluid">
        <div class="columns">
          <div class="column is-2">
            <aside class="menu">

              <p class="menu-label">Belegungsplaner</p>
              <ul class="menu-list">
                <li>
                  <a ui-sref="rooms" ui-sref-active="is-active">Räume</a>
                </li>
                <li>
                  <a ui-sref="events" ui-sref-active="is-active">Veranstaltungen</a>
                </li>
              </ul>

            </aside>
          </div><!-- .column -->

          <div class="column">
            <div ui-view></div>
          </div><!-- .column -->

        </div><!-- .columns -->

      </div><!-- .container -->
    </section>
  </body>
</html>
